Subject: Re: [PATCH] net: filter: Just In Time compiler for sparc

From: Jan Ceuleers <[email-masked]>
Date: Wed, 18 Apr 2012 18:39:02 +0200

David Miller wrote:
> From: Jan Ceuleers<[email-masked]>
> Date: Tue, 17 Apr 2012 19:02:22 +0200
>
>> There is inconsistent spacing in multiple places; a few examples shown
>> above.
>
> You've never written sparc assembler before, obviously.
>
> The extra space after the tabs is intentional, and indicates
> a branch delay slot instruction.

Indeed I haven't. I've written assembly for many processors, both RISC 
and CISC, but not SPARC. And I've never come across this convention, so 
thanks for educating and indulging me.

Jan